# Uses of Class
org.apache.sysds.runtime.instructions.ooc.CtableOOCInstruction

Packages that use CtableOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of CtableOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return CtableOOCInstruction
Modifier and Type
Method
Description
`static CtableOOCInstruction`
CtableOOCInstruction.`parseInstruction(String str)`